Sales Line: 028 9507 2311

Server Upgrade Cycle 2016

Server Upgrade Cycle 2016

  • Posted by bwf
  • On November 8, 2016
  • 0 Comments

A lot has changed in the world of Big Wet Fish in the last two years and all  new Shared & Reseller servers now have the following as standard:

  • CentOS Linux Version 7
  • Atomic Secured Linux Firewall (replacing CloudLinux)
  • Servers booted into the ASL Secure kernel
  • cPanel version 60
  • AutoSSL Free SSL Certificates
  • EasyApache 4 Upgrade
  • EasyApache 4 with PHP 7 available as an option
  • Removal of end of life PHP versions such as 5.3 for better security
  • Replacement of MySQL with MariaDB

Older Shared & Reseller servers may have the following older configuration:

  • CentOS Linux Version 6
  • Cloudlinux PHP Selector
  • No PHP 7 option
  • EasyApache 3
  • End of Life PHP versions
  • PHP versions less than 5.6 as standard
  • MySQL older versions

Our longer term clients are the clients who are on these older servers and we’re taking this opportunity during December 2016 to do a massive upgrade of our entire Infrastructure to ensure all clients (not only new clients) have access to these new and updated versions.  We will be performing upgrades on a server by server basis and we’ll complete one server before moving onto the next server.  Downtime will be kept to an absolute minimum and we’ll have a dedicated team assigned to answer any questions clients may have – just pop a ticket in or come on live chat UK office hours.

Clients will be informed of the date and time of the upgrade in a published schedule late November and any downtime will be kept to a minimum.

Can I Move today?
We’ll be reaching out to all clients before the end of November with a date for your server upgrade.  Any client who wants to preempt this upgrade just open a ticket today and we can work with you to move on your schedule.   Ask us for advice and help on live chat during UK office hours if you have any questions about this.

It’s Christmas?  I run an Online Shop?  December is bad timing!
Speak to us today and we’ll work with you individually so sort this for you with minimal downtime.

Some Technical Questions you may have…

My site is Old I need PHP5.3
php-med-transWe are aware of some clients whose sites use old software coded for php 5.3.  Although we highly recommend you upgrade your site for security reasons we understand some clients may not be in a position to do that immediately.  We are keeping a legacy server to facilitate these clients and we’ll move you there.

cp-logo-rgb-v42015Why EasyApache 4
EA4 is standard in all new cPanel installs and it affords you a php selector as standard as well as the ability to select php7 (the latest release)  as the PHP version for your website.

Why ASL over CloudLinux?
cl_company_finalCloudLinux served its purpose for many years.  Two of the main benefits of CloudLinux was Cage File System for security and PHP Selector.  ASL effectively does the same job as CloudLinux does for Cage FS and EasyApache 4 gives the php selector option.  Running CloudLinux on an ASL server makes no sense as you cannot use all the ASL features such as booting the server into the ASL secure linux kernel.  ASL also has additional ModSecurity rulesets that are superior to the standard OWASP ModSecurity rules provided by cPanel.

mariadb-badge-180x60Why MariaDB?
cPanel now fully supports MariaDB and there are performance enhancements over this compared to MySQL.  It’s currently fully interchangeable with MySQL.  You should see better performance with MariaDB for your websites.

What is ASL?
screen-shot-2016-11-08-at-11-22-56ASL is a secure firewall package we’ve been using for over 12 months now and we strongly recommend this to all Server clients as well as having it on 90% of shared and reseller servers (100% after this upgrade cycle).  It’s tested and works well to counter security threats.  The staff at Atomicorp have impressive security experience having worked in the White House as network manager and as a Leader of Team Alpha US Special Forces!

Question not Listed?
Just pop on live chat during UK business hours and speak to our UK Team.  We’ll be more than happy to answer any questions you have about this upgrade.

 1

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close